div.content	{
		hight:700px;
		overflow-y: auto;
		with: 100%;
		}

div.content thead th {
			position:relative;
		}


t1a 	{font-size:12pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

t2a	{font-size:14pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

t3a 	{font-size:14pt;
	color:#000000;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

th1a 	{font-size:28pt;
	color:#FFFFFF;
	font-family:pristina;
	font-weight:normal;
	background:#000000;
	valign:center;
	}

img {
float: left;
margin:0;
}

.kontaktformular {
  max-width: 600px;
  padding: 10px;
  font-family: sans-serif;
}

.formfeld {
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
}

label {
  font-weight: bold;
  margin-bottom: 5px;
  font-size:10pt;
  color:#000000;
  font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;

}

input, textarea {
  padding: 8px;
  border: 1px solid #aaa;
  border-radius: 4px;
  font-size: 1rem;
}

.senden-button {
  padding: 10px 20px;
  background-color: #6a8caf;
  color: white;
  border: none;
  border-radius: 4px;
  font-size: 1rem;
  cursor: pointer;
}

.senden-button:hover {
  background-color: #57789a;
}

.dsgvo-hinweis {
  font-size: 0.9rem;
  margin-top: 15px;
}

